<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-animation="active">
      <div class="tab tab--nav" data-element="tab">
        <div class="sub b40s01">
          <ul class="sub__nav">
            <li><a href="a#">솔루션</a></li>
            <li><a href="a#">공정</a></li>
            <li class="actived"><a href="a#">제품</a>
              <div class="tab__buttons">
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">공정별</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">솔루션별</button>
                </div>
              </div>
            </li>
          </ul>
          <div class="sub__title notosans">Clean</div>
          <div class="sub__location">
            <a href="a#" class="sub__anchor">제품소개</a>
            <strong>제품</strong>
          </div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <div class="product b40s02">
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="product__item">
              <div class="product__contents">
                <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
                <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                <div class="product__title" data-animation="bottom" data-animation-delay="800">SUPER CRYSTAL</div>
                <div class="product__text" data-animation="bottom" data-animation-delay="900">First equipment of supercritical in the world</div>
                <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
              </div>
              <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                <div class="product-info__content" data-element="toggle__panel">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
              </div>
              <div class="product__image" aria-hidden="true"><img src="../../images/img_product01.png" alt=""  data-animation="right" data-animation-delay="900"></div>
            </div>
            <div class="product__item">
              <div class="product__contents">
                <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
                <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                <div class="product__title" data-animation="bottom" data-animation-delay="800">LOTUS</div>
                <div class="product__text" data-animation="bottom" data-animation-delay="900">High speed robot technology</div>
                <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
              </div>
              <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                <div class="product-info__content" data-element="toggle__panel">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
              </div>
              <div class="product__image" aria-hidden="true"><img src="../../images/img_product02.png" alt=""  data-animation="right" data-animation-delay="900"></div>
            </div>
            <div class="product__item">
              <div class="product__contents">
                <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
                <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                <div class="product__title" data-animation="bottom" data-animation-delay="800">BLUEICE PRIME</div>
                <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (19nm particle removal)</div>
                <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
              </div>
              <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                <div class="product-info__content" data-element="toggle__panel">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
              </div>
              <div class="product__image" aria-hidden="true"><img src="../../images/img_product03.png" alt=""  data-animation="right" data-animation-delay="900"></div>
            </div>
            <div class="product__item">
              <div class="product__contents">
                <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
                <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                <div class="product__title" data-animation="bottom" data-animation-delay="800">IRIS PRIME</div>
                <div class="product__text" data-animation="bottom" data-animation-delay="900">High grade process (26nm particle removal)</div>
                <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
              </div>
              <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                <div class="product-info__content" data-element="toggle__panel">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
              </div>
              <div class="product__image" aria-hidden="true"><img src="../../images/img_product04.png" alt=""  data-animation="right" data-animation-delay="900"></div>
            </div>
          </div><!-- e : tab 1-->
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="product__item">
              <div class="product__contents">
                <div class="product__category" data-animation="bottom" data-animation-delay="500">Cleaning Equipment</div>
                <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
                <div class="product__title" data-animation="bottom" data-animation-delay="800">SUPER CRYSTAL</div>
                <div class="product__text" data-animation="bottom" data-animation-delay="900">First equipment of supercritical in the world</div>
                <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
              </div>
              <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
                <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
                <div class="product-info__content" data-element="toggle__panel">
                  <div class="product-info__title">High technology</div>
                  <div class="product-info__list">
                    <div class="product-info__item">First equipment of supercritical in the world</div>
                    <div class="product-info__item">High pressure & temperature control system</div>
                    <div class="product-info__item">Cleaning & dry fusion platform</div>
                  </div>
                  <div class="product-info__title">Process performance</div>
                  <div class="product-info__list">
                    <div class="product-info__item">Leaning free technology (high extraction / high solubility)</div>
                    <div class="product-info__item">High throughput and stability</div>
                    <div class="product-info__item">High grade process (19nm particle removal)</div>
                  </div>
                </div>
              </div>
              <div class="product__image" aria-hidden="true"><img src="../../images/img_product01.png" alt=""  data-animation="right" data-animation-delay="900"></div>
            </div>
          </div><!-- e : tab 2-->
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
